/* Localized versions of Info.plist keys */

CFBundleName = "BridgeTest";
CFBundleShortVersionString = "BridgeTest version 0.1";
CFBundleGetInfoString = "BridgeTest version 0.1, Copyright 2003 Steve Dekorte.";
NSHumanReadableCopyright = "Copyright 2003  Steve Dekorte.";
